<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Mighty Morphin Power Rangers/ Teenage Mutant Ninja Turtles II</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BSZQ2GLL</Web>
  <Summary>It’s SHREDDER vs. RANGER X as the battle goes underway and Rita’s armies are a powerful match for our de-powered heroes! 
Unlikely alliances and unlikely sanctuaries abound as the Rangers and Turtles, specifically Billy and Donatello, put their heads together and create a secret weapon. 
But the problem is… it might change them in ways they can’t come back from!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BSZQ2GLL]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
